Subject: VooDoo3 2000

From: Rick Rosinski [email-masked]
Date: Tue, 8 Feb 2000 16:37:37 -0700

I use 640x480 normal resolution with a virtual resolution of 2400x200 at 24-bit
mode.  I have a MAG Innovision 17 inch monitor.  Here is the second two-thirds
of my XF86Config file

Section "Monitor"
   Identifier      "Primary Monitor"
   VendorName      "Unknown"
   ModelName       "Unknown"
   HorizSync       31.5-48.5
   VertRefresh     55-90
   Modeline  "640x480"    36.00 640 696 752 832 480 481 484 509 -hsync -vsync
EndSection

Section "Device"
   Identifier      "Primary Card"
   VendorName      "Unknown"
   BoardName       "Voodoo3 (generic)"

EndSection

Section "Screen"
   Driver          "Accel"
   Device          "Primary Card"
   Monitor         "Primary Monitor"
   DefaultColorDepth 24
   SubSection "Display"
      Depth        8
      Modes        "640x480"
   EndSubSection
   SubSection "Display"
      Depth        15
      Modes        "640x480"
   EndSubSection
   SubSection "Display"
      Depth        16
      Modes        "640x480"
   EndSubSection
   SubSection "Display"
      Depth        24
      Modes        "640x480"
      Virtual      2400 2000
   EndSubSection
   SubSection "Display"
      Depth        32
      Modes        "640x480"
   EndSubSection
EndSection

Section "Screen"
   Driver          "SVGA"
   Device          "Primary Card"
   Monitor         "Primary Monitor"
   DefaultColorDepth 24
   SubSection "Display"
      Depth        8
      Modes        "640x480"
   EndSubSection
   SubSection "Display"
      Depth        15
      Modes        "640x480"
   EndSubSection
   SubSection "Display"
      Depth        16
      Modes        "640x480"
   EndSubSection
   SubSection "Display"
      Depth        24
      Modes        "640x480"
      Virtual      2400 2000
   EndSubSection
   SubSection "Display"
      Depth        32
      Modes        "640x480"
   EndSubSection
EndSection

On Tue, 08 Feb 2000, you wrote:
> >generic Voodo3.  My resolution is 2400 x 2000 at 24-bit mode.
> 
> What kind of vertical refresh do you get at that resolution.
> I have a riva TNT that gets really bad anything above 1600x1200.
> I am looking to get a voodoo3 3500 or 3000 agp soon shure would
> be nice to be able to get that kind of res with a livable amount
> of flicker
> 
> Bill Warner
> ______________________________________________________
> Get Your Private, Free Email at http://www.hotmail.com
> 
> 
> _______________________________________________
> Plug-discuss mailing list  -  [email-masked]
> http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss
-- 
Rick Rosinski
http://www.rickrosinski.com
[email-masked]